
/* Class = "NSButtonCell"; title = "Sign Up for Panic News"; ObjectID = "5Ya-67-O5l"; */
"5Ya-67-O5l.title" = "Für Panic-Nachrichten registrieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Rules preferences"; ObjectID = "DPd-lf-aMY"; */
"DPd-lf-aMY.ibExternalAccessibilityDescription" = "Regeln-Einstellungen";

/* Class = "NSButton"; ibShadowedToolTip = "Configure Panic Sync settings"; ObjectID = "DPd-lf-aMY"; */
"DPd-lf-aMY.ibShadowedToolTip" = "Panic Sync-Einstellungen konfigurieren";

/* Class = "NSTextFieldCell"; title = "Up to 500% faster"; ObjectID = "DWm-CQ-PES"; */
"DWm-CQ-PES.title" = "Bis zu 500 % schneller";

/* Class = "NSButton"; ibShadowedToolTip = "Begin using Transmit"; ObjectID = "Fpx-2Y-mRg"; */
"Fpx-2Y-mRg.ibShadowedToolTip" = "Transmit benutzen";

/* Class = "NSTextFieldCell"; title = "Now with Panic Sync"; ObjectID = "I5C-i7-hAW"; */
"I5C-i7-hAW.title" = "Jetzt mit Panic Sync";

/* Class = "NSButton"; ibShadowedToolTip = "Sign Up for Panic News"; ObjectID = "iTC-fi-5pR"; */
"iTC-fi-5pR.ibShadowedToolTip" = "Für Panic-Nachrichten registrieren";

/* Class = "NSTextFieldCell"; title = "Welcome to Transmit 5"; ObjectID = "scC-cN-PRe"; */
"scC-cN-PRe.title" = "Willkommen bei Transmit 5";

/* Class = "NSButtonCell"; title = "Get Started!"; ObjectID = "tkw-y7-Hm6"; */
"tkw-y7-Hm6.title" = "Beginnen!";

/* Class = "NSTextFieldCell"; title = "10 New Server Types"; ObjectID = "uu8-PL-BVB"; */
"uu8-PL-BVB.title" = "10 neue Servertypen";
